/*
Theme Name: Lestin Child
Theme URI: https://gaviaspreview.com/wp/lestin/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Lestin theme.
Template: lestin
*/
.listing-one__featured{
    background:linear-gradient(135deg,#ff8a00,#ffca28) !important;
    margin-right: 4px;
}


.listing-one__verified{
    background:#2ecc71;
    
}

.listing-one__title svg{
    margin-left: 4px;
}

.listing-one__single .listing-one__labels {
    position: absolute;
    top: 20px;
    left: 0px;
    z-index: 11;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding: 0 10px;
    justify-content: space-between;
}

.az-badge-sponsored{
background: linear-gradient(135deg, #e1062c 0%, #ff4d6d 50%, #ff7a9e 100%);
}